body{font-family:verdana, arial, helvetica, sans-serif;font-size:62.5%;color:#3B3B39;background-color:#FFF;background-image:url(../images/container_shadows.jpg);background-repeat:no-repeat;background-position:center top;margin:0;}a:active{color:#000;}h1{font-size:1.5em;}h3{font-size:1.3em;}h1,h2,h3,h4,h5,h6{margin:.3em 3px;}CODE{font-family:arial, verdana, helvetica, sans-serif;font-size:1em;}FORM,SELECT,INPUT{display:inline;font-size:1em;margin:.1em;}TEXTAREA{float:left;display:block;width:95%;margin:auto;}input:focus,select:focus,textarea:focus{background:#F0F8FF;}FIELDSET{border:1px solid #ccc;margin:.5em 0;padding:.5em;}LEGEND{font-weight:700;padding:.3em;}LABEL,h4.optionName{line-height:1.5em;padding:.2em;}LABEL.checkboxLabel,LABEL.radioButtonLabel{margin:.5em .3em;}LABEL.inputLabel{width:11em;float:left;}LABEL.inputLabelPayment{width:15em;float:left;}LABEL.selectLabel,LABEL.switchedLabel,LABEL.uploadsLabel{width:12em;float:left;}ADDRESS{font-style:normal;}.clearBoth{clear:both;}HR{height:1px;margin-top:.5em;border:none;border-bottom:1px solid #9A9C86;}.messageStackWarning,.messageStackError,.messageStackSuccess,.messageStackCaution{line-height:1.8em;border:1px solid #000;padding:.2em;}.messageStackWarning,.messageStackError{background-color:red;color:#fff;}.messageStackSuccess{background-color:#9F9;color:#000;}.messageStackCaution{background-color:#FF6;color:#000;}#mainWrapper{background-color:#FFF;text-align:left;width:900px;vertical-align:top;background-image:none;margin:0;padding:0;}#logoWrapper{background-color:transparent;height:141px;}#contentMainWrapper,#cartBoxListWrapper,#ezPageBoxList,#cartBoxListWrapper ul,#ezPageBoxList ul,#popupAdditionalImage,#popupImage{margin:15px 0 0;}#navColumnOneWrapper,#navColumnTwoWrapper,#mainWrapper{margin:auto;}#tagline{color:#666;font-size:1.4em;text-align:right;vertical-align:middle;font-style:italic;padding-right:10px;padding-top:115px;}#sendSpendWrapper{border:1px solid #cacaca;float:right;margin:0 0 1em 1em;}.floatingBox,#accountLinksWrapper,#sendSpendWrapper,#checkoutShipto,#checkoutBillto,#navEZPagesTOCWrapper{width:47%;margin:0;}.wrapperAttribsOptions{margin:.3em 0;}.navNextPrevCounter{font-size:.9em;margin:0;}.navNextPrevList{display:inline;white-space:nowrap;list-style-type:none;margin:0;padding:.5em 0;}

#navCatTabsWrapper{height:22px;font-weight:700;color:#fff;background-image:url(../images/nav_cat_full.jpg);background-repeat:repeat-x;background-position:center top;margin:0 0 5px;padding:5px;}
#navSuppWrapper{height:123px;font-weight:700;color:#fff;background-image:url(../images/footer.png);background-repeat:no-repeat;background-position:center top;margin:0 0 5px;padding:5px;}

#navMainWrapper{height:22px;font-weight:700;font-size:1.2em;margin:0 0 5px 2.5em;padding:0;}#navCatTabsWrapper{height:70px;}#navMain ul,

#navSupp ul,#navCatTabs ul{list-style-type:none;text-align:center;line-height:1.2em;margin:0;padding:.5em 0;}


#navMain ul li,#navSupp ul li,#navCatTabs ul li{display:inline;white-space:nowrap;}

#navMain ul li a,#navSupp ul li a,#navCatTabs ul li a{text-decoration:none;margin:0;padding:0 .5em;}

#navEZPagesTOCWrapper{font-weight:700;float:right;height:1%;border:1px solid #000;}#navEZPagesTOC ul{list-style-type:none;line-height:1.5em;margin:0;padding:.5em 0;}#navEZPagesTOC ul li{white-space:nowrap;}#navEZPagesTOC ul li a{margin:0;padding:0 .5em;}#navMainSearch,#navCategoryIcon,.buttonRow,#indexProductListCatDescription{margin:.5em;}#navBreadCrumb{background-color:#FFF;display:none;}#navEZPagesTop{background-color:#FFF;height:16px;}#navBreadCrumb,#navEZPagesTop{font-size:1.2em;font-weight:700;margin:0;padding:.5em;}#navColumnTwo{background-color:#f3f5f7;}#contentColumnMain,#navColumnOne,#navColumnTwo,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsNew,.alert{vertical-align:top;}.centerBoxContentsFeatured{height:155px;width:220px;}.centerBoxContentsFeatured img{margin-top:3px;}.alert{color:red;margin-left:.5em;}.centerColumn,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix{padding:0 .8em .8em;}.smallText,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP{font-size:.9em;}#cartAdd{float:right;text-align:center;border:1px solid #000;margin:1em;padding:1em;}

.tableHeading TH{border-bottom:1px solid #ccc;}
.tableHeading,#cartSubTotal{background-color:#e9e9e9;}
#cartSubTotal{ color:#FF0000; font-size:1.2em;}
#cartSubTotal{border-top:1px solid #ccc;font-weight:700;text-align:right;line-height:2.2em;padding-right:2.5em;}.tableRow,.tableHeading,#cartSubTotal{height:2.2em;}.cartProductDisplay,.cartUnitDisplay,.cartTotalDisplay,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,#cartInstructionsDisplay,.cartTotalsDisplay{padding:.5em 0;}.cartUnitDisplay,.cartTotalDisplay{text-align:right;padding-right:.2em;}#scUpdateQuantity{width:2em;}.cartQuantity{width:4.7em;}.cartNewItem{color:#3C3;position:relative;}.cartOldItem{color:#606000;position:relative;}.cartBoxTotal{text-align:right;font-weight:700;}.cartRemoveItemDisplay{width:3.5em;}#cartAttribsList{margin-left:1em;}#mediaManager{width:50%;margin:.2em;padding:.5em;}.normalprice,.productSpecialPriceSale{text-decoration:line-through;}#cartBoxListWrapper ul,#ezPageBoxList ul{list-style-type:none;}#cartBoxListWrapper li,#ezPageBoxList li,.cartBoxTotal{margin:0;padding:.2em 0;}.totalBox{width:5.5em;text-align:right;padding:.2em;}.lineTitle,.amount{text-align:right;padding:.2em;}.amount{width:5.5em;}#productMainImage,#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage{margin:0 1em 1em 0;}#cartImage{margin:.5em 1em;}.attribImg{width:20%;margin:.3em 0;}.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew{margin:1em 0;}h3.leftBoxHeading,h3.leftBoxHeading a{color:#fff;background:url(../images/sprite.gif) center top no-repeat;background-position:-300px -2175px;}.leftBoxHeading,.centerBoxHeading{background-color:transparent;margin:0;padding:.5em .2em;}.sideBoxContent{background-color:transparent;background:url(../images/sidebar.gif.png) center bottom no-repeat;padding:.4em .4em 25px;}h3.rightBoxHeading,h3.rightBoxHeading a{font-size:1.1em;color:#666;background-color:#d3dce4;}.rightBoxHeading{background-color:transparent;margin:0;padding:.2em 0;}h3.leftBoxHeading a:hover{color:#FF3;text-decoration:none;}h3.rightBoxHeading a:hover{color:#606000;text-decoration:none;}.rightBoxContent{background-color:#000;margin-bottom:1em;}.centeredContent,TH,#cartEmptyText,#cartBoxGVButton,#navCatTabsWrapper,#navEZPageNextPrev,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP,.center,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,.cartTotalsDisplay,#cartBoxGVBalance,.leftBoxHeading,.centerBoxHeading,.rightBoxHeading,.accountQuantityDisplay,.ratingRow,LABEL#textAreaReviews,#productMainImage,#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.gvBal,.attribImg{text-align:center;}#bestsellers .wrapper{margin:0 0 0 1.5em;}#bestsellers ol{margin-left:1.1em;padding:0;}#bestsellers li{margin:.3em 0;padding:0;}#bannerboxHeading{background-color:transparent;}#upDateHeading{text-align:right;}.visibleField{display:inline;}.rowOdd{background-color:#E8E8E8;height:1.5em;vertical-align:top;}.rowEven{background-color:#F0F0F0;height:1.5em;vertical-align:top;}#myAccountGen li,#myAccountNotify li{margin:0;}.accountTotalDisplay,.accountTaxDisplay{width:20%;text-align:right;}.accountQuantityDisplay{width:10%;vertical-align:top;}TR.tableHeading{background-color:#cacaca;height:2em;}#siteMapList{width:90%;float:right;}.ratingRow{margin:1em 0 1.5em;}LABEL#textAreaReviews{font-weight:400;margin:1em 0;}#popupShippingEstimator,#popupSearchHelp,#popupAdditionalImage,#popupImage,#popupCVVHelp,#popupCouponHelp,#popupAtrribsQuantityPricesHelp{background-color:#fff;}.greeting a:link,.greeting a:visited{color:#F90;}.greeting a:hover{color:#F60;}#index_table{font-size:14px;font-weight:700;}

#indexDefaultHeading{color:#900;font-size:16px; text-align:center; display:none;}

#searchHeading{font-size:.9em;color:#333;}.returnTable{border:#000 thin solid;background-color:#FFC;}.bat-info{width:400px;color:#666;font-family:Geneva, Arial, Helvetica, sans-serif;font-size:1.2em;}.batBorder{border:#666 thin solid;}.navNextPrevWrapper{padding-bottom:10px;}

/*#indexImage{background-image:url(http://www.laptopbatteries.co.nz/images/batteryMain.jpg);height:335px;width:650px;margin-bottom:25px;}
#indexImage .search{padding-left:313px;padding-top:170px;position:relative;}
.search input,.search button{border:none;float:left;}
.search input.box{font-size:1.2em;width:180px;height:34px;background:url(http://www.laptopbatteries.co.nz/images/search_bg.gif) no-repeat;margin-right:0;color:#000;padding:10px 0 0 25px;}
.search input.box:focus{background:#616161 url(http://www.laptopbatteries.co.nz/images/search_bg.gif) no-repeat left -44px;outline:none;}

.search button.btn{width:65px;height:44px;margin-top:1px;cursor:pointer;text-indent:-9999px;background:url(http://www.laptopbatteries.co.nz/images/search_bg.gif) no-repeat top right;}
.search button.btn:hover{background:url(http://www.laptopbatteries.co.nz/images/search_bg.gif) no-repeat bottom right;}
*/

/*******************Search Man Page******************/

#indexImage{	width:689px;
	height:655px;
	background:url(http://www.laptopbatteries.co.nz/images/homepage-img2.jpg)
	}
#indexImage .search{padding-left:310px;padding-top:90px;position:relative; border:none;}
.search input,.search button{border:none;float:left;}
.search input.box{font-size:20px;width:240px;height:60px;background:url(http://www.laptopbatteries.co.nz/images/search_bg2.png) no-repeat;margin-right:0;color:#000;padding:0px 0 0 25px;}
.search input.box:focus{background:/*#616161*/ url(http://www.laptopbatteries.co.nz/images/search_bg2.png) no-repeat left -66px;outline:none;}

.search button.btn{width:75px;height:66px;margin-top:2px;cursor:pointer;text-indent:-9999px;background:url(http://www.laptopbatteries.co.nz/images/search_bg2.png) no-repeat top right;}
.search button.btn:hover{background:url(http://www.laptopbatteries.co.nz/images/search_bg2.png) no-repeat bottom right;}

#indexImage #hometext {
	margin-left:270px;
	}
#indexImage #hometext h1 {
	color:#333333;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}	
#indexImage #hometext h2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	padding-left:15px;
	color:#666666;
	}
.blue {
	color:#0000FF;
	}	
#indexImage #hometext h3 {
	padding-left:25px;
	color:#999999;
	line-height:10px;
	padding:0px 0px 0px 15px;
	margin:0px 0px 0px 0px;	
	}	


#title-text h1 {font-size:3.2em; color:#1872bb; padding-left:50px; font-family:Verdana, Geneva, sans-serif;}

#steps-wrap{ padding-left:160px; padding-top:50px;}

#step1 { padding-top:11px;}
#step1 h2  { color:#ed5c20; font-size:2.0em; font-family:Verdana, Geneva, sans-serif;}
#step1 h3  { padding-left:15px;}
#step1 h3 span {color:#ed5c20; font-style:italic;}

#step2 {padding-top:27px;}
#step2 h2  { color:#e02c27; font-size:2.0em; font-family:Verdana, Geneva, sans-serif;}
#step2 h3  { padding-left:15px;}

#step3 {padding-top:27px;}
#step3 h2  { color:#1776bd; font-size:2.0em; font-family:Verdana, Geneva, sans-serif;}
#step3 h3 { padding-left:15px;}


/*******************Search Man Page******************/

#restock_request_text{float:right;width:500px;text-align:left;font-size:1.3em;padding-top:15px;}.productListing-data a{font-size:1.1em;}#productListing{padding-bottom:20px;}.category-top{background:url(../images/sprite.gif) center left no-repeat;background-position:-300px -300px;margin:2px 0;padding:0 0 0 14px;}.navMainSearch{width:275px;text-align:right;background:url(../images/sprite.gif) center left no-repeat;background-position:-300px -909px;padding:8px 0 0;}#categoryImgListing,#categoryIcon{height:68px;overflow:hidden;color:#666;border-bottom-width:medium;border-bottom-style:solid;border-bottom-color:#d3dce4;}#ezPagesHeading{font-size:16px;}#productMainImage img{border:thin solid #fff;}#productMainImage img:hover{border:thin solid #ccc;}#featuredProducts{margin-bottom:25px;}a img,.leftBoxContainer,.rightBoxContainer,fieldset.search{border:none;}a:link,#navEZPagesTOC ul li a,a:visited{color:#3B3B39;text-decoration:none;}a:hover,#navEZPagesTOC ul li a:hover,#navMain ul li a:hover,

#navSupp ul li a:hover,#navCatTabs ul li a:hover,#navMainWrapper a:hover,.productSpecialPrice,.productSalePrice,.productSpecialPriceSale,.productPriceDiscount,#productPrices,.productListing-data a:hover{color:red;}h2,h4,h5,h6,LABEL,h4.optionName,LEGEND,ADDRESS,.sideBoxContent,.larger,.listingDescription,#ezPageDefault{font-size:1.4em;}.biggerText,.information{font-size:1.2em;}#logo,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.centerBoxContentsAlsoPurch,.attribImg,.back{float:left;}P,ADDRESS,#productDescription,.shippingEstimatorWrapper{padding:.5em;}.important,.bold{font-weight:700;}.gvBal,.forward{float:right;}.productListing-data,#upProductsHeading{text-align:left;}.hiddenField,#productListHeading{display:none;}.bat-partnum,.bat-oem{margin-top:35px;}.bat-oem h3,.bat-partnum h3{font-family:Geneva, Arial, Helvetica, sans-serif;line-height:20px;color:#666;border-bottom-width:medium;border-bottom-style:solid;border-bottom-color:#d3dce4;}.buttonRow {color:#FF0000; font-size:1.2em;} 

.colone { color:#000000; width:250px;  font-size:1.2em; margin:65px 0 0 80px; float:left;}
.coltwo { color:#000000; width:220px;  font-size:1.2em; margin:10px 0 0 0; float:left; text-align:center; }
.coltwo ul {list-style-type:none;}

.colthree{ color:#000000; width:200px;  font-size:1.2em; margin:40px 0 0 40px; float:left;}
#ezPageDefault a {text-decoration:underline;}
#ezPageDefault img  {padding:5px; border:#999999 thin solid; margin:5px;}

.cite {color:#666666; font-style:italic; padding:0px 25px 0 50px;}
#productPrices span {color:#999999; font-size:.8em;}
.noBorder {border:none;}
#ezPagesHeading {height:40px;}
#ezPageDefault ol li {
	padding:10px 0 10px 0;
	}



/******************************/

#productDetailsList {
	width:200px;
	font-size:1em;
}
ul#productDetailsList li{
	font-size:1.2em;
	list-style:none;
	text-indent:-25px;
	margin:5px 0 0 0;

}